- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

### - o -

- open() : sbuild::dirstream
- open_session() : sbuild::auth
- operator bool() : sbuild::dirstream
- operator!() : sbuild::dirstream
- operator+=() : sbuild::keyfile, sbuild::environment
- operator-=() : sbuild::environment
- options() : dchroot_dsa::options, dchroot::options, schroot_releaselock::options, schroot::options, schroot_listmounts::options, schroot_base::options, schroot::main_base
- options_base() : schroot::options_base
- overflow() : sbuild::basic_nbuf< cT, traits >